AsterNet Class Library (Sandcastle documentation)

| BridgeAction Constructor (String, String, String)

Bridge two channels already in the PBX.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public BridgeAction(
    	string channel1,
    	string channel2,
    	string tone
    )

    Public Sub New (
    	channel1 As String,
    	channel2 As String,
    	tone As String
    )

    public:
    BridgeAction(
    	String^ channel1,
    	String^ channel2,
    	String^ tone
    )

    new :
            channel1 : string *
            channel2 : string *
            tone : string -> BridgeAction

#### Parameters

channel1
  Type: System
  String
  Channel to Bridge to Channel2
channel2
  Type: System
  String
  Channel to Bridge to Channel1
tone
  Type: System
  String
  Play courtesy tone to Channel 2 [yes|no]

See Also

#### Reference

BridgeAction Class
BridgeAction Overload
AsterNET.Manager.Action Namespace